CVE Vulnerabilities

CVE-2000-1094

Published: Jan 09, 2001 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in AOL Instant Messenger (AIM) before 4.3.2229 allows remote attackers to execute arbitrary commands via a buddyicon command with a long src argument.

Affected Software

Name Vendor Start Version End Version
Instant_messenger Aol 2.0_n 2.0_n
Instant_messenger Aol 2.5.1366 2.5.1366
Instant_messenger Aol 2.5.1598 2.5.1598
Instant_messenger Aol 3.0.1470 3.0.1470
Instant_messenger Aol 3.0_n 3.0_n
Instant_messenger Aol 3.5.1635 3.5.1635
Instant_messenger Aol 3.5.1670 3.5.1670
Instant_messenger Aol 3.5.1808 3.5.1808
Instant_messenger Aol 3.5.1856 3.5.1856
Instant_messenger Aol 4.0 4.0
Instant_messenger Aol 4.1.2010 4.1.2010
Instant_messenger Aol 4.2.1193 4.2.1193

References